@font-face {
  font-family: 'OpenSansBold';
  src: url('fonts/opensanshebrew-bold-webfont.eot'); /* IE9 Compat Modes */
  src: url('fonts/opensanshebrew-bold-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/opensanshebrew-bold-webfont.woff') format('woff'), /* Modern Browsers */
       url('fonts/opensanshebrew-bold-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('fonts/opensanshebrew-bold-webfont.svg#8b4b25a9e6dee2304c08fefb363a9190') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  700;
}

@font-face {
  font-family: 'OpenSansBoldItalic';
  src: url('fonts/opensanshebrew-bolditalic-webfont.eot'); /* IE9 Compat Modes */
  src: url('fonts/opensanshebrew-bolditalic-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/opensanshebrew-bolditalic-webfont.woff') format('woff'), /* Modern Browsers */
       url('fonts/opensanshebrew-bolditalic-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('fonts/opensanshebrew-bolditalic-webfont.svg#c21c03ab7080535ee57497eccfdf86e3') format('svg'); /* Legacy iOS */
       
  font-style:   italic;
  font-weight:  700;
}

@font-face {
  font-family: 'OpenSansExtraBold';
  src: url('fonts/opensanshebrew-extrabold-webfont.eot'); /* IE9 Compat Modes */
  src: url('fonts/opensanshebrew-extrabold-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/opensanshebrew-extrabold-webfont.woff') format('woff'), /* Modern Browsers */
       url('fonts/opensanshebrew-extrabold-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('fonts/opensanshebrew-extrabold-webfont.svg#f7e80113069d64680d94be62885b159d') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  900;
}

@font-face {
  font-family: 'OpenSansExtraBoldItalic';
  src: url('fonts/opensanshebrew-extrabolditalic-webfont.eot'); /* IE9 Compat Modes */
  src: url('fonts/opensanshebrew-extrabolditalic-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/opensanshebrew-extrabolditalic-webfont.woff') format('woff'), /* Modern Browsers */
       url('fonts/opensanshebrew-extrabolditalic-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('fonts/opensanshebrew-extrabolditalic-webfont.svg#0aa7139bf6d3c365c59c140c3c8e269e') format('svg'); /* Legacy iOS */
       
  font-style:   italic;
  font-weight:  900;
}

@font-face {
  font-family: 'OpenSansItalic';
  src: url('fonts/opensanshebrew-italic-webfont.eot'); /* IE9 Compat Modes */
  src: url('fonts/opensanshebrew-italic-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/opensanshebrew-italic-webfont.woff') format('woff'), /* Modern Browsers */
       url('fonts/opensanshebrew-italic-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('fonts/opensanshebrew-italic-webfont.svg#c710e2592c6201f5dff5fe5ae74e9d58') format('svg'); /* Legacy iOS */
       
  font-style:   italic;
  font-weight:  400;
}

@font-face {
  font-family: 'OpenSansLight';
  src: url('fonts/opensanshebrew-light-webfont.eot'); /* IE9 Compat Modes */
  src: url('fonts/opensanshebrew-light-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/opensanshebrew-light-webfont.woff') format('woff'), /* Modern Browsers */
       url('fonts/opensanshebrew-light-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('fonts/opensanshebrew-light-webfont.svg#1e3cbe1d61c0f2b766b8aff35f09f556') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  200;
}

@font-face {
  font-family: 'OpenSansLightItalic';
  src: url('fonts/opensanshebrew-lightitalic-webfont.eot'); /* IE9 Compat Modes */
  src: url('fonts/opensanshebrew-lightitalic-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/opensanshebrew-lightitalic-webfont.woff') format('woff'), /* Modern Browsers */
       url('fonts/opensanshebrew-lightitalic-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('fonts/opensanshebrew-lightitalic-webfont.svg#c137a74dd645478d57aebcd9a32af039') format('svg'); /* Legacy iOS */
       
  font-style:   italic;
  font-weight:  200;
}

@font-face {
  font-family: 'OpenSansRegular';
  src: url('fonts/opensanshebrew-regular-webfont.eot'); /* IE9 Compat Modes */
  src: url('fonts/opensanshebrew-regular-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/opensanshebrew-regular-webfont.woff') format('woff'), /* Modern Browsers */
       url('fonts/opensanshebrew-regular-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('fonts/opensanshebrew-regular-webfont.svg#265e1bf8eadfa92b8d955acd546bd2c3') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  400;
}


body {
    margin:0px;
    font-family:OpenSansRegular, arial;
    font-size:14px;
    overflow-x:hidden;
    text-align:right;
    direction:rtl;
}

a, a:hover {
    color:#0091ce;
    text-decoration:none;
}

#lblIntrestPaymentsRow {
    color:red;
}



.pinkButton {
    float: right;
    width: 62px;
    height: 18px;
    font-size: 12px;
    background-color: #d3006d;
    text-align: center;
    box-sizing: border-box;
    padding-top: 0px;
    color: white;
    border-radius: 4px;
    cursor:pointer;
}

    .pinkButton:hover {
        background-color:#a80057;
    }

.googleItem {
    float: right;
    width: 100%;
    font-size: 14px;
    color: #e6e4db;
    height: 25px;
    cursor:pointer;
}

.menu {
    float: left;
    font-size: 16px;
    color: white;
    margin-top: 34px;
}

.searchWebPart {
    float: right;
    width: 48%;
}

.federationName {
    float: right;
    margin-right: 10px;
    font-size: 2em;
    color: white;
    cursor: pointer;
}

.searchSection {
    float: right;
    width: 500px;
    margin-top: 4px;
}

.searchFree {
    float: left;
    width: 570px;
    height: 48px;
    background-color: #454545;
    box-sizing: border-box;
    border: 1px solid #333336;
    border-radius: 8px;
}

.searchTop {
    float: left;
    width: 100%;
    margin-top: 85px;
}

.oneSearchItem {
    float: right;
    width: 32%;
    margin-left: 2%;
}

.oneSearchItemLast {
    float: right;
    width: 32%;
}

.outerMargin {
    float: right;
    width: 80%;
    margin-right: 10%;
    margin-top: 40px;
    margin-bottom: 40px;
}

.topMenu {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 250px;
    background-image: url('../cut/pic_big.jpg');
    -webkit-box-shadow: 0px 2px 24px 0px rgba(0,0,0,0.24);
    -moz-box-shadow: 0px 2px 24px 0px rgba(0,0,0,0.24);
    box-shadow: 0px 2px 24px 0px rgba(0,0,0,0.24);
    background-position: right top;
    z-index: 9;
}

.theSite {
    float: right;
    width: 100%;
    background-color: #e6e4db;
    margin-top: 250px;
}

.mobileWebPart {
    display: none;
}

.mediaMobile {
    display: none;
}

.footerItem {
    float: right;
    width: 25%;
}

.contentLeft {
    float: right;
    width: 24%;
    margin-right: 2%;
}

.contentRight {
    float: right;
    width: 74%;
}

@media screen and (max-width: 960px) {
    .menu {
        display: none;
    }

    .searchWebPart {
        width: 100%;
    }

    .centerMain {
        display:none;
    }

    .centerLeft {
        display: none;
    }

    .musicHistory {
        display: none;
    }

    .federationName {
        display: none;
    }

    .searchFree {
        width: 100%;
    }

    .searchSection {
        width: 80%;
    }

    .searchTop {
        display: none;
    }

    .oneSearchItem, .oneSearchItemLast {
        width: 100%;
        margin-left: 0%;
    }

    .outerMargin {
        float: right;
        width: 90%;
        margin-right: 5%;
        margin-top: 20px;
        margin-bottom: 20px;
    }

    .topMenu {
        height: 100px;
    }

    .theSite {
        margin-top: 100px;
    }

    .mobileWebPart {
        display: inline;
    }

    .media {
        display: none;
    }

    .mediaMobile {
        display: inline;
    }

    .footerItem {
        width: 100%;
    }

    .contentLeft {
        display: none;
    }

    .contentRight {
        width: 100%;
    }

    .googleItem {
        font-size: 1.2em;
        padding-right: 0.5em;
    }
}

